#' @name BracarensePg41
#' @title Peso de Recém Nascidos
#' @description Os dados a seguir são relativos ao peso, ao nascer (em
#'     gramas), de recém nascidos com síndrome de desconforto idiopático
#'     grave.
#' @format Um \code{vetor} com 50 valores de peso em gramas.
#' @keywords sociometria
#' @source BRACARENSE (2009), Exercício 1, página 41.
#' @examples
#'
#' data(BracarensePg41)
#' str(BracarensePg41)
#'
#' library(lattice)
#' library(latticeExtra)
#'
#' c(histogram(~BracarensePg41) + layer(panel.rug(x)),
#'   densityplot(~BracarensePg41, plot.points = "rug"),
#'   ecdfplot(~BracarensePg41), layout = c(NA, 1))
#'
NULL
