#' @name BracarensePg44
#' @title Altura de Mulheres Idosas
#' @description Os dados a seguir são de altura (em centímetros) de uma
#'     amostra de 351 mulheres idosas selecionadas aleatoriamente de uma
#'     comunidade para um estudo de osteoporose.
#' @format Um \code{vetor} com 351 valures de altura, em cm.
#' @keywords sociometria
#' @source BRACARENSE (2009), Exercício 3, página 44.
#' @examples
#'
#' data(BracarensePg44)
#' str(BracarensePg44)
#'
#' library(lattice)
#' library(latticeExtra)
#'
#' c(histogram(~BracarensePg44) + layer(panel.rug(x)),
#'   densityplot(~BracarensePg44, plot.points = "rug"),
#'   ecdfplot(~BracarensePg44), layout = c(NA, 1))
#'
NULL
